{
    "Conway Twitty & Loretta Lynn - Louisiana Woman, Mississippi Man": {
        "title": "Conway Twitty & Loretta Lynn - Louisiana Woman, Mississippi Man",
        "count": 1,
        "first_seen": "2026-03-07 07:05:07",
        "last_seen": "2026-03-07 07:05:07"
    },
    "Crystal Gayle / Eddie Rabbitt - You and I": {
        "title": "Crystal Gayle / Eddie Rabbitt - You and I",
        "count": 3,
        "first_seen": "2026-03-07 07:17:52",
        "last_seen": "2026-03-14 20:03:51"
    },
    "Anita Bryant - Paper Roses": {
        "title": "Anita Bryant - Paper Roses",
        "count": 2,
        "first_seen": "2026-03-07 07:21:40",
        "last_seen": "2026-03-15 05:05:27"
    },
    "Jessi Colter - I'm Not Lisa": {
        "title": "Jessi Colter - I'm Not Lisa",
        "count": 2,
        "first_seen": "2026-03-07 07:28:38",
        "last_seen": "2026-03-11 15:39:59"
    },
    "Waylon Jennings - Luckenbach, Texas (Back to the Basics of Love)": {
        "title": "Waylon Jennings - Luckenbach, Texas (Back to the Basics of Love)",
        "count": 4,
        "first_seen": "2026-03-07 07:28:53",
        "last_seen": "2026-03-14 23:49:45"
    },
    "Sandy Posey - Put Your Hand in the Hand": {
        "title": "Sandy Posey - Put Your Hand in the Hand",
        "count": 2,
        "first_seen": "2026-03-07 07:34:25",
        "last_seen": "2026-03-13 14:59:21"
    },
    "Lynn Anderson - Rose Garden": {
        "title": "Lynn Anderson - Rose Garden",
        "count": 1,
        "first_seen": "2026-03-07 07:35:50",
        "last_seen": "2026-03-07 07:35:50"
    },
    "Alex Key - Two Step on My Heart": {
        "title": "Alex Key - Two Step on My Heart",
        "count": 3,
        "first_seen": "2026-03-07 07:39:49",
        "last_seen": "2026-03-15 13:49:56"
    },
    "Claude King - Wolverton Mountain": {
        "title": "Claude King - Wolverton Mountain",
        "count": 4,
        "first_seen": "2026-03-07 07:43:28",
        "last_seen": "2026-03-12 14:36:54"
    },
    "David Houston - Almost Persuaded": {
        "title": "David Houston - Almost Persuaded",
        "count": 2,
        "first_seen": "2026-03-07 07:43:52",
        "last_seen": "2026-03-13 02:20:16"
    },
    "B.J. Thomas - (Hey Won't You Play) Another Somebody Done Somebody Wrong Song": {
        "title": "B.J. Thomas - (Hey Won't You Play) Another Somebody Done Somebody Wrong Song",
        "count": 4,
        "first_seen": "2026-03-07 07:49:30",
        "last_seen": "2026-03-13 12:43:57"
    },
    "Dale Watson - Hot Dang": {
        "title": "Dale Watson - Hot Dang",
        "count": 1,
        "first_seen": "2026-03-07 07:54:42",
        "last_seen": "2026-03-07 07:54:42"
    },
    "Brenda Lee - I'm Sorry": {
        "title": "Brenda Lee - I'm Sorry",
        "count": 1,
        "first_seen": "2026-03-07 08:05:40",
        "last_seen": "2026-03-07 08:05:40"
    },
    "Donna Fargo - The Happiest Girl in the Whole U.S.A.": {
        "title": "Donna Fargo - The Happiest Girl in the Whole U.S.A.",
        "count": 1,
        "first_seen": "2026-03-07 08:30:11",
        "last_seen": "2026-03-07 08:30:11"
    },
    "Danielle Car - Walk Of Shame": {
        "title": "Danielle Car - Walk Of Shame",
        "count": 1,
        "first_seen": "2026-03-07 08:33:04",
        "last_seen": "2026-03-07 08:33:04"
    },
    "Jim Reeves - He'll Have To Go": {
        "title": "Jim Reeves - He'll Have To Go",
        "count": 1,
        "first_seen": "2026-03-07 08:33:17",
        "last_seen": "2026-03-07 08:33:17"
    },
    "Barbara Fairchild - Teddy Bear Song": {
        "title": "Barbara Fairchild - Teddy Bear Song",
        "count": 2,
        "first_seen": "2026-03-07 08:41:36",
        "last_seen": "2026-03-13 01:32:41"
    },
    "Crests - Step By Step Coed": {
        "title": "Crests - Step By Step Coed",
        "count": 2,
        "first_seen": "2026-03-07 08:42:50",
        "last_seen": "2026-03-14 15:07:01"
    },
    "Barbara Mandrell - I Was Country When Country Wasn't Cool": {
        "title": "Barbara Mandrell - I Was Country When Country Wasn't Cool",
        "count": 1,
        "first_seen": "2026-03-07 08:48:28",
        "last_seen": "2026-03-07 08:48:28"
    },
    "Juice Newton - The Sweetest Thing (I've Ever Known)": {
        "title": "Juice Newton - The Sweetest Thing (I've Ever Known)",
        "count": 2,
        "first_seen": "2026-03-07 08:52:02",
        "last_seen": "2026-03-12 23:57:27"
    },
    "Wanda Jackson - Right or Wrong": {
        "title": "Wanda Jackson - Right or Wrong",
        "count": 1,
        "first_seen": "2026-03-07 09:04:14",
        "last_seen": "2026-03-07 09:04:14"
    },
    "Hank Locklin - Please Help Me, I'm Falling": {
        "title": "Hank Locklin - Please Help Me, I'm Falling",
        "count": 3,
        "first_seen": "2026-03-07 09:25:01",
        "last_seen": "2026-03-14 17:44:06"
    },
    "Eddy Arnold - Bouquet Of Roses": {
        "title": "Eddy Arnold - Bouquet Of Roses",
        "count": 3,
        "first_seen": "2026-03-07 09:52:58",
        "last_seen": "2026-03-16 04:47:39"
    },
    "Jack Scott - What In The World's Come Over You": {
        "title": "Jack Scott - What In The World's Come Over You",
        "count": 2,
        "first_seen": "2026-03-07 09:56:26",
        "last_seen": "2026-03-15 03:09:51"
    },
    "Fendermen Mule - Skinner Blues": {
        "title": "Fendermen Mule - Skinner Blues",
        "count": 2,
        "first_seen": "2026-03-07 09:59:30",
        "last_seen": "2026-03-14 18:12:57"
    },
    "Johnny Tillotson - Poetry In Motion": {
        "title": "Johnny Tillotson - Poetry In Motion",
        "count": 2,
        "first_seen": "2026-03-07 10:01:01",
        "last_seen": "2026-03-15 23:54:34"
    },
    "Brother's Four - Greenfields": {
        "title": "Brother's Four - Greenfields",
        "count": 3,
        "first_seen": "2026-03-07 10:02:50",
        "last_seen": "2026-03-15 16:12:02"
    },
    "Jeannie C. Riley - Harper Valley P.T.A.": {
        "title": "Jeannie C. Riley - Harper Valley P.T.A.",
        "count": 1,
        "first_seen": "2026-03-07 10:05:41",
        "last_seen": "2026-03-07 10:05:41"
    },
    "Llyod Price - Lady Luck": {
        "title": "Llyod Price - Lady Luck",
        "count": 1,
        "first_seen": "2026-03-07 10:22:36",
        "last_seen": "2026-03-07 10:22:36"
    },
    "Alabama - Love In The First Degree": {
        "title": "Alabama - Love In The First Degree",
        "count": 1,
        "first_seen": "2026-03-07 10:23:25",
        "last_seen": "2026-03-07 10:23:25"
    },
    "Bill Anderson - Still": {
        "title": "Bill Anderson - Still",
        "count": 4,
        "first_seen": "2026-03-07 10:32:04",
        "last_seen": "2026-03-15 21:51:21"
    },
    "Roy Orbinson - Only The Lonely": {
        "title": "Roy Orbinson - Only The Lonely",
        "count": 1,
        "first_seen": "2026-03-07 10:47:30",
        "last_seen": "2026-03-07 10:47:30"
    },
    "John Prine - Nine Pound Hammer": {
        "title": "John Prine - Nine Pound Hammer",
        "count": 1,
        "first_seen": "2026-03-07 10:58:11",
        "last_seen": "2026-03-07 10:58:11"
    },
    "Gene Watson - Love In The Hot Afternoon": {
        "title": "Gene Watson - Love In The Hot Afternoon",
        "count": 1,
        "first_seen": "2026-03-07 11:00:20",
        "last_seen": "2026-03-07 11:00:20"
    },
    "Ricky Van Shelton - Statue Of A Fool": {
        "title": "Ricky Van Shelton - Statue Of A Fool",
        "count": 2,
        "first_seen": "2026-03-11 11:09:52",
        "last_seen": "2026-03-13 05:39:32"
    },
    "Hollywood Argyles - Alley Oop": {
        "title": "Hollywood Argyles - Alley Oop",
        "count": 2,
        "first_seen": "2026-03-11 11:19:22",
        "last_seen": "2026-03-14 13:32:19"
    },
    "Johnny Horton - The Battle of New Orleans": {
        "title": "Johnny Horton - The Battle of New Orleans",
        "count": 1,
        "first_seen": "2026-03-11 11:34:49",
        "last_seen": "2026-03-11 11:34:49"
    },
    "Stoney Cooper / Wilma Lee Cooper - Big Midnight Special": {
        "title": "Stoney Cooper / Wilma Lee Cooper - Big Midnight Special",
        "count": 1,
        "first_seen": "2026-03-11 14:09:38",
        "last_seen": "2026-03-11 14:09:38"
    },
    "Alex Key - Sleep Talking": {
        "title": "Alex Key - Sleep Talking",
        "count": 3,
        "first_seen": "2026-03-11 14:21:39",
        "last_seen": "2026-03-13 12:56:50"
    },
    "Ray Stevens - Misty": {
        "title": "Ray Stevens - Misty",
        "count": 1,
        "first_seen": "2026-03-11 15:54:14",
        "last_seen": "2026-03-11 15:54:14"
    },
    "Porter Wagoner - The Carroll County Accident": {
        "title": "Porter Wagoner - The Carroll County Accident",
        "count": 4,
        "first_seen": "2026-03-11 16:41:56",
        "last_seen": "2026-03-16 02:04:36"
    },
    "Ferlin Husky - Wings of a Dove": {
        "title": "Ferlin Husky - Wings of a Dove",
        "count": 1,
        "first_seen": "2026-03-11 17:30:50",
        "last_seen": "2026-03-11 17:30:50"
    },
    "Mickey Gilley - Don't All the Girls Get Prettier at Closing Time?": {
        "title": "Mickey Gilley - Don't All the Girls Get Prettier at Closing Time?",
        "count": 3,
        "first_seen": "2026-03-11 19:16:30",
        "last_seen": "2026-03-14 01:17:06"
    },
    "Johnny Cash - Ring of Fire": {
        "title": "Johnny Cash - Ring of Fire",
        "count": 1,
        "first_seen": "2026-03-11 20:59:58",
        "last_seen": "2026-03-11 20:59:58"
    },
    "Bobbie Gentry - Ode to Billie Joe": {
        "title": "Bobbie Gentry - Ode to Billie Joe",
        "count": 2,
        "first_seen": "2026-03-11 21:10:55",
        "last_seen": "2026-03-13 07:55:58"
    },
    "Jimmy Jones - Handy Man": {
        "title": "Jimmy Jones - Handy Man",
        "count": 1,
        "first_seen": "2026-03-11 21:13:29",
        "last_seen": "2026-03-11 21:13:29"
    },
    "Slim Whitman - Indian Love Call": {
        "title": "Slim Whitman - Indian Love Call",
        "count": 4,
        "first_seen": "2026-03-11 21:23:40",
        "last_seen": "2026-03-14 17:48:47"
    },
    "Larry Gatlin - All The Gold In California": {
        "title": "Larry Gatlin - All The Gold In California",
        "count": 1,
        "first_seen": "2026-03-11 23:15:52",
        "last_seen": "2026-03-11 23:15:52"
    },
    "Darius Rucker - Don't Think I Don't Think About It": {
        "title": "Darius Rucker - Don't Think I Don't Think About It",
        "count": 2,
        "first_seen": "2026-03-11 23:53:05",
        "last_seen": "2026-03-15 14:08:58"
    },
    "Emmylou Harris - Mr. Sandman": {
        "title": "Emmylou Harris - Mr. Sandman",
        "count": 2,
        "first_seen": "2026-03-12 00:12:17",
        "last_seen": "2026-03-13 19:35:08"
    },
    "Hank Snow - I'm Movin' On": {
        "title": "Hank Snow - I'm Movin' On",
        "count": 2,
        "first_seen": "2026-03-12 00:16:31",
        "last_seen": "2026-03-15 13:15:51"
    },
    "Jody Miller - Queen of the House": {
        "title": "Jody Miller - Queen of the House",
        "count": 3,
        "first_seen": "2026-03-12 02:01:48",
        "last_seen": "2026-03-21 17:02:03"
    },
    "Kris Kristofferson - Why Me": {
        "title": "Kris Kristofferson - Why Me",
        "count": 1,
        "first_seen": "2026-03-12 03:19:03",
        "last_seen": "2026-03-12 03:19:03"
    },
    "Henson Cargill - Skip a Rope": {
        "title": "Henson Cargill - Skip a Rope",
        "count": 2,
        "first_seen": "2026-03-12 05:26:38",
        "last_seen": "2026-03-13 10:35:30"
    },
    "Freddy Fender - Before the Next Teardrop Falls": {
        "title": "Freddy Fender - Before the Next Teardrop Falls",
        "count": 3,
        "first_seen": "2026-03-12 05:30:28",
        "last_seen": "2026-03-13 02:00:53"
    },
    "Warner Mack - The Bridge Washed Out": {
        "title": "Warner Mack - The Bridge Washed Out",
        "count": 1,
        "first_seen": "2026-03-12 05:37:07",
        "last_seen": "2026-03-12 05:37:07"
    },
    "Bobby Helms - My Special Angel": {
        "title": "Bobby Helms - My Special Angel",
        "count": 2,
        "first_seen": "2026-03-12 05:50:53",
        "last_seen": "2026-03-13 14:04:47"
    },
    "Philly Favoirtes - Glories - I Stand Accused": {
        "title": "Philly Favoirtes - Glories - I Stand Accused",
        "count": 1,
        "first_seen": "2026-03-12 05:58:55",
        "last_seen": "2026-03-12 05:58:55"
    },
    "C.W. McCall - Convoy": {
        "title": "C.W. McCall - Convoy",
        "count": 2,
        "first_seen": "2026-03-12 06:34:38",
        "last_seen": "2026-03-13 07:59:17"
    },
    "Anne Murray - Just Another Woman In Love": {
        "title": "Anne Murray - Just Another Woman In Love",
        "count": 1,
        "first_seen": "2026-03-12 06:53:51",
        "last_seen": "2026-03-12 06:53:51"
    },
    "Pam Tillis - Maybe It Was Memphis (Live)": {
        "title": "Pam Tillis - Maybe It Was Memphis (Live)",
        "count": 1,
        "first_seen": "2026-03-12 08:02:36",
        "last_seen": "2026-03-12 08:02:36"
    },
    "Freddy Fender - Before The Next Teardrop Falls": {
        "title": "Freddy Fender - Before The Next Teardrop Falls",
        "count": 1,
        "first_seen": "2026-03-12 08:14:00",
        "last_seen": "2026-03-12 08:14:00"
    },
    "Alan Jackson - Where Were You (When The World Stopped Turning)": {
        "title": "Alan Jackson - Where Were You (When The World Stopped Turning)",
        "count": 4,
        "first_seen": "2026-03-12 10:01:09",
        "last_seen": "2026-03-15 18:15:47"
    },
    "Don Williams - I Believe in You": {
        "title": "Don Williams - I Believe in You",
        "count": 2,
        "first_seen": "2026-03-12 11:09:39",
        "last_seen": "2026-03-13 12:26:51"
    },
    "Danni Leigh - Honey I Do": {
        "title": "Danni Leigh - Honey I Do",
        "count": 1,
        "first_seen": "2026-03-12 11:11:53",
        "last_seen": "2026-03-12 11:11:53"
    },
    "Bobby Bare - Detroit City": {
        "title": "Bobby Bare - Detroit City",
        "count": 2,
        "first_seen": "2026-03-12 12:01:01",
        "last_seen": "2026-03-16 01:01:50"
    },
    "Ronnie Milsap - It Was Almost Like a Song": {
        "title": "Ronnie Milsap - It Was Almost Like a Song",
        "count": 3,
        "first_seen": "2026-03-12 13:52:22",
        "last_seen": "2026-03-16 02:50:55"
    },
    "Bobby Rydell - Wild One": {
        "title": "Bobby Rydell - Wild One",
        "count": 1,
        "first_seen": "2026-03-12 14:07:07",
        "last_seen": "2026-03-12 14:07:07"
    },
    "George Hamilton IV - Abilene": {
        "title": "George Hamilton IV - Abilene",
        "count": 2,
        "first_seen": "2026-03-12 18:20:25",
        "last_seen": "2026-03-15 01:49:57"
    },
    "Alabama - Jukebox In My Mind": {
        "title": "Alabama - Jukebox In My Mind",
        "count": 1,
        "first_seen": "2026-03-12 19:08:31",
        "last_seen": "2026-03-12 19:08:31"
    },
    "Charlie Rich - Behind Closed Doors": {
        "title": "Charlie Rich - Behind Closed Doors",
        "count": 2,
        "first_seen": "2026-03-12 19:38:42",
        "last_seen": "2026-03-14 12:42:40"
    },
    "Carl Butler / Pearl Butler - Don't Let Me Cross Over": {
        "title": "Carl Butler / Pearl Butler - Don't Let Me Cross Over",
        "count": 1,
        "first_seen": "2026-03-12 20:06:58",
        "last_seen": "2026-03-12 20:06:58"
    },
    "Sly & Sal - It's Such a Pretty World Today": {
        "title": "Sly & Sal - It's Such a Pretty World Today",
        "count": 2,
        "first_seen": "2026-03-12 22:26:11",
        "last_seen": "2026-03-14 13:57:58"
    },
    "Alabama - She And I": {
        "title": "Alabama - She And I",
        "count": 2,
        "first_seen": "2026-03-12 23:00:58",
        "last_seen": "2026-03-13 23:33:30"
    },
    "Tex Ritter - I Dreamed of a Hillbilly Heaven": {
        "title": "Tex Ritter - I Dreamed of a Hillbilly Heaven",
        "count": 5,
        "first_seen": "2026-03-12 23:39:59",
        "last_seen": "2026-03-16 05:50:59"
    },
    "Alabama - The Fans": {
        "title": "Alabama - The Fans",
        "count": 1,
        "first_seen": "2026-03-12 23:55:30",
        "last_seen": "2026-03-12 23:55:30"
    },
    "Tammy Wynette - Stand by Your Man": {
        "title": "Tammy Wynette - Stand by Your Man",
        "count": 1,
        "first_seen": "2026-03-13 00:37:20",
        "last_seen": "2026-03-13 00:37:20"
    },
    "Danielle Peck - I Don't": {
        "title": "Danielle Peck - I Don't",
        "count": 1,
        "first_seen": "2026-03-13 00:48:14",
        "last_seen": "2026-03-13 00:48:14"
    },
    "Marty Robbins - El Paso": {
        "title": "Marty Robbins - El Paso",
        "count": 1,
        "first_seen": "2026-03-13 00:52:21",
        "last_seen": "2026-03-13 00:52:21"
    },
    "Floyd Cramer - San Antonio Rose": {
        "title": "Floyd Cramer - San Antonio Rose",
        "count": 2,
        "first_seen": "2026-03-13 02:18:06",
        "last_seen": "2026-03-13 23:20:50"
    },
    "Ace Cannon - Hey, Good Lookin'": {
        "title": "Ace Cannon - Hey, Good Lookin'",
        "count": 2,
        "first_seen": "2026-03-13 03:31:27",
        "last_seen": "2026-03-14 00:56:06"
    },
    "Elvis Presley - It's Now Or Never": {
        "title": "Elvis Presley - It's Now Or Never",
        "count": 1,
        "first_seen": "2026-03-13 03:33:56",
        "last_seen": "2026-03-13 03:33:56"
    },
    "Ray Price - Crazy Arms": {
        "title": "Ray Price - Crazy Arms",
        "count": 1,
        "first_seen": "2026-03-13 06:33:09",
        "last_seen": "2026-03-13 06:33:09"
    },
    "Johnny Paycheck - Take This Job and Shove It": {
        "title": "Johnny Paycheck - Take This Job and Shove It",
        "count": 1,
        "first_seen": "2026-03-13 08:34:42",
        "last_seen": "2026-03-13 08:34:42"
    },
    "Connie Francis - My Heart Has A Mind Of It's Own": {
        "title": "Connie Francis - My Heart Has A Mind Of It's Own",
        "count": 1,
        "first_seen": "2026-03-13 09:15:05",
        "last_seen": "2026-03-13 09:15:05"
    },
    "Jerry Reed - When You're Hot, You're Hot": {
        "title": "Jerry Reed - When You're Hot, You're Hot",
        "count": 1,
        "first_seen": "2026-03-13 12:43:09",
        "last_seen": "2026-03-13 12:43:09"
    },
    "Crystal Gayle - Somebody Loves You": {
        "title": "Crystal Gayle - Somebody Loves You",
        "count": 3,
        "first_seen": "2026-03-13 12:57:22",
        "last_seen": "2026-03-14 15:18:34"
    },
    "Johnny Preston - Running Bear": {
        "title": "Johnny Preston - Running Bear",
        "count": 2,
        "first_seen": "2026-03-13 14:38:47",
        "last_seen": "2026-03-15 20:00:50"
    },
    "Connie Smith - Run Away Little Tears": {
        "title": "Connie Smith - Run Away Little Tears",
        "count": 1,
        "first_seen": "2026-03-13 15:42:13",
        "last_seen": "2026-03-13 15:42:13"
    },
    "Roger Miller - King of the Road": {
        "title": "Roger Miller - King of the Road",
        "count": 1,
        "first_seen": "2026-03-13 16:18:56",
        "last_seen": "2026-03-13 16:18:56"
    },
    "The Kendalls - Heaven's Just A Sin Away": {
        "title": "The Kendalls - Heaven's Just A Sin Away",
        "count": 1,
        "first_seen": "2026-03-13 16:45:58",
        "last_seen": "2026-03-13 16:45:58"
    },
    "Merle Haggard - Silver Wings": {
        "title": "Merle Haggard - Silver Wings",
        "count": 2,
        "first_seen": "2026-03-13 16:54:14",
        "last_seen": "2026-03-14 20:48:31"
    },
    "Charlie Louvin - I Don't Believe You've Met My Baby": {
        "title": "Charlie Louvin - I Don't Believe You've Met My Baby",
        "count": 2,
        "first_seen": "2026-03-13 19:24:55",
        "last_seen": "2026-03-15 14:26:21"
    },
    "Stonewall Jackson - Waterloo": {
        "title": "Stonewall Jackson - Waterloo",
        "count": 2,
        "first_seen": "2026-03-13 21:44:17",
        "last_seen": "2026-03-15 02:31:56"
    },
    "Hank Williams - Cold, Cold Heart": {
        "title": "Hank Williams - Cold, Cold Heart",
        "count": 1,
        "first_seen": "2026-03-14 00:09:26",
        "last_seen": "2026-03-14 00:09:26"
    },
    "Brian Hyland - Itsy Bitsy Teenie Weenie Yellow Polka Dot Bikini": {
        "title": "Brian Hyland - Itsy Bitsy Teenie Weenie Yellow Polka Dot Bikini",
        "count": 1,
        "first_seen": "2026-03-14 02:23:55",
        "last_seen": "2026-03-14 02:23:55"
    },
    "Merle Haggard - Okie from Muskogee": {
        "title": "Merle Haggard - Okie from Muskogee",
        "count": 1,
        "first_seen": "2026-03-14 02:48:49",
        "last_seen": "2026-03-14 02:48:49"
    },
    "Clay Walker - Fall": {
        "title": "Clay Walker - Fall",
        "count": 1,
        "first_seen": "2026-03-14 05:25:35",
        "last_seen": "2026-03-14 05:25:35"
    },
    "Tammy Wynette - Bedtime Story": {
        "title": "Tammy Wynette - Bedtime Story",
        "count": 2,
        "first_seen": "2026-03-14 10:55:41",
        "last_seen": "2026-03-15 19:46:54"
    },
    "Tanya Tucker - Delta Dawn": {
        "title": "Tanya Tucker - Delta Dawn",
        "count": 1,
        "first_seen": "2026-03-14 11:09:39",
        "last_seen": "2026-03-14 11:09:39"
    },
    "Connie Smith - Once a Day": {
        "title": "Connie Smith - Once a Day",
        "count": 1,
        "first_seen": "2026-03-14 13:39:56",
        "last_seen": "2026-03-14 13:39:56"
    },
    "Kacey Musgraves - Butterflies": {
        "title": "Kacey Musgraves - Butterflies",
        "count": 1,
        "first_seen": "2026-03-14 14:44:17",
        "last_seen": "2026-03-14 14:44:17"
    },
    "Jerry Wallace - In the Misty Moonlight": {
        "title": "Jerry Wallace - In the Misty Moonlight",
        "count": 1,
        "first_seen": "2026-03-14 15:32:45",
        "last_seen": "2026-03-14 15:32:45"
    },
    "Brenda Lee - Sweet Nothin's": {
        "title": "Brenda Lee - Sweet Nothin's",
        "count": 1,
        "first_seen": "2026-03-14 16:13:55",
        "last_seen": "2026-03-14 16:13:55"
    },
    "Johnny Burnette - Dreamin": {
        "title": "Johnny Burnette - Dreamin",
        "count": 1,
        "first_seen": "2026-03-14 16:23:56",
        "last_seen": "2026-03-14 16:23:56"
    },
    "Willie Nelson - On the Road Again": {
        "title": "Willie Nelson - On the Road Again",
        "count": 1,
        "first_seen": "2026-03-14 18:05:43",
        "last_seen": "2026-03-14 18:05:43"
    },
    "Eddy Arnold - Make the World Go Away": {
        "title": "Eddy Arnold - Make the World Go Away",
        "count": 2,
        "first_seen": "2026-03-14 19:28:37",
        "last_seen": "2026-03-15 21:48:51"
    },
    "Ray Price - For the Good Times": {
        "title": "Ray Price - For the Good Times",
        "count": 1,
        "first_seen": "2026-03-14 19:41:26",
        "last_seen": "2026-03-14 19:41:26"
    },
    "Loretta Lynn - Coal Miner's Daughter": {
        "title": "Loretta Lynn - Coal Miner's Daughter",
        "count": 1,
        "first_seen": "2026-03-14 21:23:50",
        "last_seen": "2026-03-14 21:23:50"
    },
    "Dickey Lee - 9,999,999 Tears": {
        "title": "Dickey Lee - 9,999,999 Tears",
        "count": 1,
        "first_seen": "2026-03-14 21:50:07",
        "last_seen": "2026-03-14 21:50:07"
    },
    "Annette Funicello - O Dio Mio": {
        "title": "Annette Funicello - O Dio Mio",
        "count": 3,
        "first_seen": "2026-03-14 23:50:22",
        "last_seen": "2026-03-16 05:33:49"
    },
    "Johnny Preston - Cradle Of Love": {
        "title": "Johnny Preston - Cradle Of Love",
        "count": 1,
        "first_seen": "2026-03-15 00:46:22",
        "last_seen": "2026-03-15 00:46:22"
    },
    "Bob Wills - New Spanish Two Step": {
        "title": "Bob Wills - New Spanish Two Step",
        "count": 1,
        "first_seen": "2026-03-15 00:53:25",
        "last_seen": "2026-03-15 00:53:25"
    },
    "Marv Johnson - You Got What It Takes": {
        "title": "Marv Johnson - You Got What It Takes",
        "count": 1,
        "first_seen": "2026-03-15 01:21:49",
        "last_seen": "2026-03-15 01:21:49"
    },
    "Alabama - Old Flame": {
        "title": "Alabama - Old Flame",
        "count": 1,
        "first_seen": "2026-03-15 20:45:50",
        "last_seen": "2026-03-15 20:45:50"
    },
    "Hank Snow - I Don't Hurt Anymore": {
        "title": "Hank Snow - I Don't Hurt Anymore",
        "count": 1,
        "first_seen": "2026-03-15 21:27:55",
        "last_seen": "2026-03-15 21:27:55"
    },
    "Lyle Lovett - If I Had A Boat": {
        "title": "Lyle Lovett - If I Had A Boat",
        "count": 1,
        "first_seen": "2026-03-16 02:37:16",
        "last_seen": "2026-03-16 02:37:16"
    },
    "George Jones - He Stopped Loving Her Today": {
        "title": "George Jones - He Stopped Loving Her Today",
        "count": 1,
        "first_seen": "2026-03-16 05:34:29",
        "last_seen": "2026-03-16 05:34:29"
    },
    "Daron Norwood - Bad Dog, No Biscuit": {
        "title": "Daron Norwood - Bad Dog, No Biscuit",
        "count": 1,
        "first_seen": "2026-03-19 12:49:29",
        "last_seen": "2026-03-19 12:49:29"
    },
    "Cal Smith - Country Bumpkin": {
        "title": "Cal Smith - Country Bumpkin",
        "count": 1,
        "first_seen": "2026-03-21 16:58:14",
        "last_seen": "2026-03-21 16:58:14"
    }
}